.container {
    background-color: #2D333E;
    height: 100%;
    overflow: auto;
    padding: 15px 10px;
    color: #fff;

    hr {
        border-color: #6b7fa1;
    }

    .title {
        text-align: center;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .items {
        .rating-item {
            font-size: 18px;
            background-color: #49566d;
            padding: 5px 2px;
            border-radius: 3px;
            text-align: center;
            margin: 10px 0;
        }
    }

    

    .error {
        text-align: center;
        font-size: 18px;
    }
    
}